* {
    margin:0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 1em;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100vw;
}

.container {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 70vh;
    padding: 20px;
    background-color: rgba(161, 161, 161, 0.021);
    align-items:center;
    justify-content: flex-end;
}

.pseudo {
    font-size: 0.7em;
    margin-left: 15px;
    margin-bottom: 5px;
    color: grey;
    font-weight: bold;
}

.message {
    width: fit-content;
    height: fit-content;
    background-color: rgba(0, 0, 255, 0.055);
    margin: 0px 10px 10px 10px;
    padding: 10px;
    border-radius: 10px;
}

.message.your {
    background-color: rgba(0, 0, 255, 0.637);
    align-self: flex-end;
}

.message.your p{
    color:white
}

.annonce {
    align-self: center;
}

.annonce p {
    font-size: 0.8em;
    margin: 10px;
    color: grey;
    font-weight: bold;
}

#response {
    align-self: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 50vw;
}